

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
      .wpb_wrapper p{ padding: 0 15px 0 15px;}
      section.parallax_section_holder{
            min-height: 380px;
            background-size: auto !important;
      }
      .gc-page-title h1, .our-stories-page-header h1, .page-title-oci h1, .meet-the-team-page-title h1{
            font-size: 45px;
            line-height: 42px;
      }
      .our-stories-header-intro h1{
              font-size: 38px;
              line-height: 40px;
      }
      .our-stories-page-header .full_section_inner .vc_col-sm-3:first-child{
          display: none;
      }
      .our-stories-page-header .full_section_inner .separator{
            margin: 25px 0 0 !important;
      }
      .our-stories-page-header .full_section_inner .wpb_single_image, .page-title-oci .wpb_single_image{
            padding: 0 !important;
            margin-top: 40px;
      }
      .page-title-oci{
            padding-top: 80px !important;
      }
      .xs-12{
         width: 100% !important;
      }
      /*#layerslider_30 .ls-inner, #layerslider_30 .ls-slide{
          height: 100% !important;
      }
      #layerslider_30 .ls-video-layer{
            width: 100% !important;
            height: 100% !important;
      }*/
      .ls-inner, .ls-slide{
          height: 100% !important;
      }
      .ls-video-layer{
            width: 100% !important;
            height: 100% !important;
      }
      #layerslider_29{
          height: 250px !important;
      }
      .xs-hide-br br{
          display: none;
      }
      .sandy-quote-container .sandy-quote, .sandy-quote-container .sandy-photo, .sandy-quote-container .full_section_inner{
          display: block;
      }
      .sandy-quote-container .sandy-photo{
          min-height: 400px;
      }
      .sandy-quote-container .sandy-quote h3, .michele-quote h3 {
        padding: 0 2%;
      }
      .fluid-container{
          padding: 0 !important;
      }
      .header_bottom{
          padding: 0 15px 0;
      }
      .side_menu_button, .shopping_cart_inner {
        height: 115px!important;
      }
      h3#quote-content{
            position: relative;
      }
      h3#quote-content br, img#quote-bottom, img#quote-top{
          display: none;
      }
      
      h4#quote-from {
        /*position: relative;
        top: auto !important;*/
        bottom: 0;
        margin-top: 20px !important;
      }
      #layerslider_6 .ls-slide:last-child h4#quote-from{
          margin-top: 10px !important;
      }
      
      .row-gray .display-table .full_section_inner {
        display: block;
      }
      .row-gray .display-table .vc_col-sm-3 {
        display: block;
        border: none !important;
      }
      .vc_row.full_screen_section{
          padding: 0;
      }
      .our-team .wpb_singleimage_heading h2{
          font-size: 14px;
            line-height: 18px;
      }
      .organizations-support .more_facts_button .more_facts_button_text{
          font-size: 18px;
            line-height: 18px;
      }
      .imagine-possibilities p span{
          font-size: 42px;
      }
      .xs-pdlr-30{
          padding-left: 30px;
          padding-right: 30px;
      }
      .meet-the-team-page-title h1 {
            color: #fff;
            font-size: 40px;
            line-height: 44px;
            text-shadow: 0 1px 12px #5f5c5b;
        }
        .slideshow-caption-overlay p{
            font-size: 10px;
            width: 255px;
        }
        .ls-bottom-slidebuttons, .xs-hide{
            display: none !important;
        }

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
      .wpb_wrapper p{ padding: 0 15px 0 15px;}
      .meet-the-team-page-title h1 {
            color: #fff;
            font-size: 40px;
            line-height: 44px;
            text-shadow: 0 1px 12px #5f5c5b;
        }
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
.wpb_wrapper p{ padding: 0 15px 0 15px;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
      .wpb_wrapper p{ padding: 0 15px 0 15px;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

}



/* ----------- Galaxy S3 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) {

}

/* Portrait */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: portrait) {

}

/* Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: landscape) {

}

/* ----------- Galaxy S4 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {

}

/* Portrait */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {

}

/* Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {

}

/* ----------- Galaxy S5 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {

}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {

}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {

}



/* ----------- HTC One ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {

}

/* Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {

}

/* Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {

}

